@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
		min-width: 1200px;
}
p {
	margin: 0px;
	padding: 0px;
}
h1 {
	margin: 0px;
	padding: 0px;
}
#Header {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	height: 125px;
}
#HBtn01 {
	float: left;
	height: 76px;
	width: 127px;
	margin-top: 35px;
}
#HBtn02 {
	float: left;
	height: 53px;
	width: 88px;
	margin-top: 18px;
	margin-left: 166px;
}
#HBtn03 {
	float: left;
	height: 76px;
	width: 127px;
	margin-left: 192px;
}
#HBtn04 {
	height: 125px;
	width: 122px;
	margin-left: 138px;
	float: left;
}
#Main {
	height: 293px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/back01.gif);
	background-repeat: no-repeat;
}
#Logo {
	height: 192px;
	width: 108px;
	margin-top: 48px;
	margin-left: 59px;
	float: left;
}
#MBtn01 {
	height: 76px;
	width: 127px;
	float: left;
	margin-top: 121px;
	margin-left: 706px;
}
#Contents {
	height: 367px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/back02.gif);
	background-repeat: no-repeat;
}
#CBtn01 {
	float: left;
	height: 54px;
	width: 89px;
	margin-left: 44px;
}
#Menu {
	float: left;
	height: 293px;
	width: 166px;
	margin-top: 20px;
	margin-left: 114px;
}
#M01 {
	margin-left: 44px;
	height: 50px;
	width: 115px;
}
#M02 {
	height: 42px;
	width: 138px;
	margin-top: 7px;
	margin-left: 14px;
}
#M03 {
	height: 37px;
	width: 116px;
	margin-top: 8px;
	margin-left: 36px;
}
#M04 {
	height: 43px;
	width: 166px;
	margin-top: 9px;
}
#M05 {
	height: 40px;
	width: 103px;
	margin-top: 8px;
	margin-left: 43px;
}
#M06 {
	height: 45px;
	width: 115px;
	margin-top: 4px;
	margin-left: 17px;
}

#Blog {
	height: 297px;
	width: 220px;
	float: left;
	margin-left: 417px;
	background-image: url(images/blog.gif);
	background-repeat: no-repeat;
	padding-top: 70px;
	padding-left: 30px;
}

#Footer {
	background-color: #A6CE6A;
	height: 120px;
	padding-top: 30px;
	text-align: center;
	width: 100%;
}

#SecodHead {
	height: 203px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
#SH01 {
	height: 203px;
	width: 343px;
	float: left;
}

#SHLogo {
	height: 68px;
	width: 305px;
	margin-top: 12px;
}
#SHBtn01 {
	float: left;
	height: 76px;
	width: 127px;
	margin-top: 32px;
	margin-left: 32px;
}
#SHBtn02 {
	height: 53px;
	width: 88px;
	float: left;
	margin-top: 20px;
	margin-left: 96px;
}
#SHBtn03 {
	height: 76px;
	width: 127px;
	float: left;
	margin-top: 120px;
	margin-left: 105px;
}
#SHBtn04 {
	float: left;
	height: 54px;
	width: 89px;
	margin-top: 109px;
	margin-left: 69px;
}
#SHBtn05 {
	float: left;
	height: 125px;
	width: 122px;
	margin-left: 17px;
}
#SHBtn06 {
	float: left;
	height: 76px;
	width: 127px;
	margin-top: 127px;
	margin-left: 1px;
}

#SecondContents {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#SCRight {
	float: left;
	width: 550px;
	margin-left: 150px;
	margin-right: 20px;
	margin-bottom: 30px;
}
#Title {
	margin-bottom: 20px;
}
#Gaiyou {
	margin-left: 18px;
	margin-bottom: 50px;
}
#Hyou {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 7px;
	margin-top: 10px;
}
#Hyou span {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: bold;
	color: #A6CE6A;
	float: left;
	width: 80px;
	line-height: 160%;
	display: block;
}
#Hyou p {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #333333;
	line-height: 160%;
	overflow: auto;
}
#Hyou  a {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	color: #333333;
	line-height: 160%;
	overflow: auto;
	text-decoration: none;
}
#Hyou a:hover {
	color: #F55005;
	overflow: auto;
}
#ProPh {
	height: 183px;
	width: 88px;
	float: left;
	margin-right: 30px;
	margin-left: 18px;
}
#SCRight p {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 160%;
	color: #333333;
}
#CompanyPh {
	padding-top: 40px;
}
